<?php
return array (
  'Giỏ hàng' => '',
  'Liên hệ' => 'Liên hệ',
  'BIỂU MẪU LIÊN HỆ' => 'BIỂU MẪU LIÊN HỆ',
  'Họ &amp; Tên' => 'Họ &amp; Tên',
  'Số điện thoại' => 'Số điện thoại',
  'Thông điệp' => 'Thông điệp',
  'Gửi' => 'Gửi',
  'manage Contact ' => '',
  'Manager Contact' => '',
  'Contact' => '',
  'List All Contact' => '',
  'No contact with above conditions.' => '',
  'Sender' => '',
  'Find Username' => '',
  'Support' => '',
  'Created' => '',
  'Tình Trạng' => '',
  'Title' => '',
  'Find Title' => '',
  'All categories' => '',
  'All Published' => '',
  'Published' => '',
  'No Published' => '',
  'Action' => '',
  'Choose an action...' => '',
  'Delete' => '',
  'Enable' => '',
  'Disable' => '',
  'Apply to selected' => '',
  'Display Num' => '',
  'All' => '',
  'Manage Contact ' => '',
  'Find title' => '',
  'Phone' => '',
  'Email' => '',
  'Content' => '',
  'Contact is deleted successfully' => '',
);
